#menu_wrapper {
	position:absolute;
	top:2.5em;
	left:2.25em;
	z-index:10;
	width:92.5em;
	}

#mainmenu {
	overflow:hidden;
	margin:0;
	font-size:1em;
	background-image:-moz-linear-gradient(top, #00386b, #002649); 
	background-image:-ms-linear-gradient(top, #00386b, #002649); 
	background-image:-o-linear-gradient(top, #00386b, #002649); 
	background-image:-webkit-gradient(linear, left top, left bottom, from(#00386b), to(#002649)); 
	background-image:-webkit-linear-gradient(top, #00386b, #002649); 
	background-image:linear-gradient(top, #00386b, #002649);
	background-color:#002649;
	}

#mainmenu li {
	float:left;
	width:17.5em;
	padding:0.6em 0.5em;
	}

#mainmenu li a:link, #mainmenu li a:visited {
	display:block;
	width:100%;
    font-family:'TeXGyreAdventorRegular',Geneva,sans-serif;
	font-size:2em;
	line-height:1.4em;
	color:#a37f14;
	color:#f0f0f0;
	text-decoration:none;
	text-align:center;
	letter-spacing:1px;
	}

#mainmenu li a:hover, #mainmenu li a:active {
	color:#c0c0c0;
	}

#mainmenu li.menu_even a:link, #mainmenu li.menu_even a:visited {
	color:#000000;
	}

#mainmenu li.menu_even a:hover, #mainmenu li.menu_even a:active {
	color:#c0c0c0;
	}
